/**
  * Contents
  *
  *   1. Imports
  *   2. Starter Template
  */

/* 1. Imports
-------------------------------------------*/

@import "bootstrap-custom";
@import "~bootstrap/scss/bootstrap";

$fa-font-path: "~font-awesome/fonts";
@import "~font-awesome/scss/font-awesome.scss";

/* 2. Starter Template
-------------------------------------------*/

.custom-boilerplate {
  h1 {
    color: #217cb9;
    margin-bottom: 1.5rem;
  }
}

.components {
  margin-top: 2rem;
  margin-bottom: 5rem;

  h2 {
    color: rgb(143, 143, 143);
    font-size: 1.75rem;
    margin-bottom: 1rem;
  }
}

.accordion {
  .card {
    margin-bottom: 0.25rem;
  }

  .card-header {
    padding: 0.25rem;

    .btn-link {
      font-weight: 700;
      text-align: left;
      display: block;
      width: 100%;
    }
  }
}

main {
  padding: 1.5rem 0;
}

.dron-img{
  width: 100%;
}

.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}

.inputfile + label {
  font-size: 1.25em;
  font-weight: 700;
  padding: 10px 20px;
  color: white;
  background-color: #595959;
  display: inline-block;
  cursor: pointer;
}

.inputfile:focus + label,
.inputfile + label:hover {
  background-color: #372759;
}

.inputfile:focus + label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
  background-color: red;
}

#loader1{
  background-image: url(/images/loader.gif);
  background-size: contain;
  width: 150px;
  height: 150px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.uploaded-img{
  width: 100%;
}

.uploaded-img-container{
  padding: 15px;
}

.drone-text{
  padding: 5px;
  text-align: center;
  font-weight: 700;
}
